Bug 848450 - [abrt] ember-0.6.2-9.fc17: __GI_raise: Process /usr/bin/ember.bin was killed by signal 6 (SIGABRT)
[abrt] ember-0.6.2-9.fc17: __GI_raise: Process /usr/bin/ember.bin was killed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ember (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bruno Wolff III
Fedora Extras Quality Assurance
abrt_hash:5069c06bd205db3364d9faa805a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-15 12:10 EDT by Chen_Min_Chin
Modified: 2013-07-31 17:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 17:43:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (39.84 KB, text/plain)
2012-08-15 12:11 EDT, Chen_Min_Chin
no flags Details
File: maps (60.72 KB, text/plain)
2012-08-15 12:11 EDT, Chen_Min_Chin
no flags Details
File: dso_list (10.73 KB, text/plain)
2012-08-15 12:11 EDT, Chen_Min_Chin
no flags Details
File: build_ids (4.96 KB, text/plain)
2012-08-15 12:11 EDT, Chen_Min_Chin
no flags Details

  None (edit)
Description Chen_Min_Chin 2012-08-15 12:10:53 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/ember.bin --home /home/chen/.ember
crash_function: __GI_raise
executable:     /usr/bin/ember.bin
kernel:         3.5.1-1.fc17.x86_64
pid:            6410
pwd:            /home/chen/.ember
remote_result:  NOTFOUND
time:           Thu 16 Aug 2012 12:04:59 AM CST
uid:            1000
username:       chen

backtrace:      Text file, 40792 bytes
build_ids:      Text file, 5084 bytes
dso_list:       Text file, 10983 bytes
maps:           Text file, 62179 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/chen/9

core_backtrace:
:f69712fe393313f44607679e934bf5a67f39ec50 0x35925 raise libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x370d8 abort libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x2e6a2 __assert_fail_base libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x2e752 __assert_fail libc.so.6 -
:5ffd7826c0daece3a4ef687af6478f1592847baa 0x9e188 - nouveau_dri.so -
:5ffd7826c0daece3a4ef687af6478f1592847baa 0x92bfb - nouveau_dri.so -
:5ffd7826c0daece3a4ef687af6478f1592847baa 0x90ae4 - nouveau_dri.so -
:5ffd7826c0daece3a4ef687af6478f1592847baa 0x90f58 - nouveau_dri.so -
:5ffd7826c0daece3a4ef687af6478f1592847baa 0x91543 - nouveau_dri.so -
:5ffd7826c0daece3a4ef687af6478f1592847baa 0x8d96f - nouveau_dri.so -
:5ffd7826c0daece3a4ef687af6478f1592847baa 0x8e99b - nouveau_dri.so -
:5ffd7826c0daece3a4ef687af6478f1592847baa 0x19c0d3 - nouveau_dri.so -
:5ffd7826c0daece3a4ef687af6478f1592847baa 0x194b40 - nouveau_dri.so -
:5ffd7826c0daece3a4ef687af6478f1592847baa 0x194ec2 - nouveau_dri.so -
:c90428a7fe738d5bfa9897767d4b592d9cba6b28 0xae824 Ogre::GLRenderSystem::_render(Ogre::RenderOperation RenderSystem_GL.so -
:a39d068623c642f408e022c022f2434515442a50 0x31ebfa Ogre::SceneManager::renderSingleObject(Ogre::Renderable*, libOgreMain.so.1.7.3 -
:a39d068623c642f408e022c022f2434515442a50 0x2c8769 Ogre::QueuedRenderableCollection::acceptVisitorGrouped(Ogre::QueuedRenderableVisitor*) libOgreMain.so.1.7.3 -
:a39d068623c642f408e022c022f2434515442a50 0x2c8831 Ogre::QueuedRenderableCollection::acceptVisitor(Ogre::QueuedRenderableVisitor*, libOgreMain.so.1.7.3 -
:a39d068623c642f408e022c022f2434515442a50 0x30c4df Ogre::SceneManager::renderBasicQueueGroupObjects(Ogre::RenderQueueGroup*, libOgreMain.so.1.7.3 -
:a39d068623c642f408e022c022f2434515442a50 0x30c2bb Ogre::SceneManager::renderVisibleObjectsDefaultSequence() libOgreMain.so.1.7.3 -
:a39d068623c642f408e022c022f2434515442a50 0x3170ea Ogre::SceneManager::_renderScene(Ogre::Camera*, libOgreMain.so.1.7.3 -
:a39d068623c642f408e022c022f2434515442a50 0x18c6bc Ogre::Camera::_renderScene(Ogre::Viewport*, libOgreMain.so.1.7.3 -
:22f8c79ce55ef1ac577700c492d03a0f44981f6d 0x14e830 - [exe] -
:22f8c79ce55ef1ac577700c492d03a0f44981f6d 0x174f81 - [exe] -
:a39d068623c642f408e022c022f2434515442a50 0x30346c Ogre::Root::_fireFrameStarted(Ogre::FrameEvent&) libOgreMain.so.1.7.3 -
:a39d068623c642f408e022c022f2434515442a50 0x305680 Ogre::Root::_fireFrameStarted() libOgreMain.so.1.7.3 -
:a39d068623c642f408e022c022f2434515442a50 0x305699 Ogre::Root::renderOneFrame() libOgreMain.so.1.7.3 -
:22f8c79ce55ef1ac577700c492d03a0f44981f6d 0x1c8dee - [exe] -
:22f8c79ce55ef1ac577700c492d03a0f44981f6d 0x56fe0 - [exe] -
:22f8c79ce55ef1ac577700c492d03a0f44981f6d 0x57610 - [exe] -
:22f8c79ce55ef1ac577700c492d03a0f44981f6d 0x5772e - [exe] -
:22f8c79ce55ef1ac577700c492d03a0f44981f6d 0x514b8 - [exe] -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=9
:HOSTNAME=localhost.localdomain
:GIO_LAUNCHED_DESKTOP_FILE_PID=6401
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/run/user/chen/keyring-2i1sVD/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/chen/keyring-2i1sVD
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=IBus
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=chen
:SSH_AUTH_SOCK=/run/user/chen/keyring-2i1sVD/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/5770,unix/unix:/tmp/.ICE-unix/5770
:USERNAME=chen
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-ember.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/chen/.local/bin:/home/chen/bin
:MAIL=/var/spool/mail/chen
:QT_IM_MODULE=xim
:PWD=/usr/bin
:XMODIFIERS=@im=ibus
:LANG=en_US.utf8
:GNOME_KEYRING_PID=5766
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/chen
:XDG_SEAT=seat0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=chen
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-JEpA3rHHI5,guid=ae7a836303801e579260188800003db9
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/chen
:XAUTHORITY=/var/run/gdm/auth-for-chen-CsNPDi/database
:OLDPWD=/home/chen
:_=/usr/bin/ember.bin

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31455                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31455                31455                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/chen/.xsession-errors
:pos:	3485
:flags:	0102002
:2:/home/chen/.xsession-errors
:pos:	3485
:flags:	0102002
:3:/home/chen/.ember/ember.log
:pos:	158263
:flags:	0100001
:4:socket:[1935327]
:pos:	0
:flags:	02004002
:5:pipe:[1935323]
:pos:	0
:flags:	02004000
:6:pipe:[1935323]
:pos:	0
:flags:	02004001
:7:socket:[1935326]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	0100002
:9:socket:[1935339]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 76a03657-7416-4e58-9ffd-dad3f1f80c2e
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4389.31
:CPU Vendor: GenuineIntel
:CPU Model: Pentium(R) Dual-Core CPU       T4400  @ 2.20GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2200
:System Memory: 3953
:System Swap: 6015
:Vendor: Acer
:System: Aspire 4736Z V2.08
:Form factor: Notebook
:Kernel: 3.5.1-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10816:4133:608) pci, None, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:4133:608) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(5772:42:6706:774) pci, ath9k, NETWORK, AR928X Wireless Network Adapter (PCI-Express)
:(32902:10544:4133:608) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:4133:608) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:4133:608) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:10546:4133:608) pci, None, NONE, 82801I (ICH9 Family) Thermal Subsystem
:(32902:9288:4133:608) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:4133:608) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4133:608) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4133:608) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4133:608) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(6523:9091:4133:608) pci, jmb38x_ms, BASE, MS Host Controller
:(6523:9089:4133:608) pci, None, BASE, Standard SD Host Controller
:(32902:10554:4133:608) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4133:608) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10564:4133:608) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10560:4133:608) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4133:608) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10568:4133:608) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4133:608) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4133:608) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4133:608) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4318:1772:4133:608) pci, nouveau, VIDEO, G98M [GeForce G 105M]
:(6523:9092:4133:608) pci, None, BASE, xD Host Controller
:(6505:4195:4133:608) pci, atl1c, ETHERNET, AR8131 Gigabit Ethernet
:(6523:9090:4133:608) pci, sdhci-pci, BASE, SD/MMC Host Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg-lv_root / ext4 4096 4096 12901535 10039724 9384364 3276800 2975722 2975722
:/dev/sda1 /boot ext4 1024 1024 495844 397132 371532 128016 127621 127621
:/dev/mapper/vg-lv_home /home ext4 4096 4096 62370789 28518750 25350494 15843328 15779568 15779568
:

var_log_messages:
:Aug 15 23:47:58 localhost abrt[5004]: Saved core dump of pid 4997 (/usr/bin/ember.bin) to /var/spool/abrt/ccpp-2012-08-15-23:47:53-4997 (172326912 bytes)
:Aug 15 23:49:18 localhost abrt[5058]: Saved core dump of pid 5051 (/usr/bin/ember.bin) to /var/spool/abrt/ccpp-2012-08-15-23:49:14-5051 (171794432 bytes)
:Aug 15 23:50:29 localhost abrt[5140]: Saved core dump of pid 5105 (/usr/bin/ember.bin) to /var/spool/abrt/ccpp-2012-08-15-23:50:24-5105 (200372224 bytes)
:Aug 15 23:51:35 localhost abrt[5225]: Saved core dump of pid 5215 (/usr/bin/ember.bin) to /var/spool/abrt/ccpp-2012-08-15-23:51:30-5215 (220164096 bytes)
:Aug 15 23:58:11 localhost abrt[5401]: Saved core dump of pid 5332 (/usr/bin/ember.bin) to /var/spool/abrt/ccpp-2012-08-15-23:58:04-5332 (220889088 bytes)
:Aug 15 23:59:40 localhost abrt[5458]: Saved core dump of pid 5440 (/usr/bin/ember.bin) to /var/spool/abrt/ccpp-2012-08-15-23:59:36-5440 (200388608 bytes)
:Aug 16 00:00:41 localhost abrt[5517]: Saved core dump of pid 5506 (/usr/bin/ember.bin) to /var/spool/abrt/ccpp-2012-08-16-00:00:36-5506 (220119040 bytes)
:Aug 16 00:02:22 localhost abrt[5629]: Saved core dump of pid 5553 (/usr/bin/ember.bin) to /var/spool/abrt/ccpp-2012-08-16-00:02:17-5553 (220254208 bytes)
:Aug 16 00:05:04 localhost abrt[6418]: Saved core dump of pid 6410 (/usr/bin/ember.bin) to /var/spool/abrt/ccpp-2012-08-16-00:04:59-6410 (220229632 bytes)

xsession_errors:
:ember.bin: nv50_tgsi_to_nc.c:978: emit_store: Assertion `reg->Register.Index < 64' failed.
:/usr/bin/ember: line 35:  6410 Aborted                 (core dumped) $bindir/ember.bin --home $homedata "$@"
:ember.bin: nv50_tgsi_to_nc.c:978: emit_store: Assertion `reg->Register.Index < 64' failed.
:/usr/bin/ember: line 35:  6456 Aborted                 (core dumped) $bindir/ember.bin --home $homedata "$@"
Comment 1 Chen_Min_Chin 2012-08-15 12:11:00 EDT
Created attachment 604636 [details]
File: backtrace
Comment 2 Chen_Min_Chin 2012-08-15 12:11:02 EDT
Created attachment 604637 [details]
File: maps
Comment 3 Chen_Min_Chin 2012-08-15 12:11:04 EDT
Created attachment 604638 [details]
File: dso_list
Comment 4 Chen_Min_Chin 2012-08-15 12:11:06 EDT
Created attachment 604639 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 17:00:29 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 17:43:57 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.